# Uses of Class
org.pentaho.reporting.libraries.resourceloader.LibLoaderBoot

Packages that use LibLoaderBoot
Package
Description
org.pentaho.reporting.libraries.resourceloader

## Uses of LibLoaderBoot in org.pentaho.reporting.libraries.resourceloader

Methods in org.pentaho.reporting.libraries.resourceloader that return LibLoaderBoot
Modifier and Type
Method
Description
`static LibLoaderBoot`
LibLoaderBoot.`getInstance()`